> ## Documentation Index
> Fetch the complete documentation index at: https://plivo.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Response Examples

> API response attributes, status codes, and error handling

## Response Attributes

<table>
  <tbody>
    <tr>
      <td>api\_id<br />`string`</td>

      <td>
        <p>Identifies the request.</p>
      </td>
    </tr>

    <tr>
      <td>error<br />`string`</td>

      <td>
        <p>Indicates there is an error and provides information regarding the error.</p>
      </td>
    </tr>

    <tr>
      <td>message<br />`string`</td>

      <td>
        <p>Provides information regarding the request</p>
      </td>
    </tr>
  </tbody>
</table>

### Response

```json Success theme={null}
{
  "api_id": "97ceeb52-58b6-11e1-86da-77300b68f8bb",
  "message": "call fired",
  "request_uuid": "75b26856-8638-11e0-802c-6d99d509954e"
}
```

```json Error theme={null}
{
  "api_id": "97ceeb52-58b6-11e1-86da-77300b68f8bb",
  "error": "answer_url parameter is missing",
  "request_uuid": "56hf4856-8638-11e0-802c-65j6gd39954e"
}
```
